@charset "utf-8";
/* CSS Document */
/*  Global STYLE  */
html{color:#000;background:#f5fbfd}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img{border:0}
li{list-style:none}
em,strong,th{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit}
input,button,textarea,select{*font-size:100%}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
/*  body  */
body{font-size:12px;font-family:Arial, "宋体";color:#404040; }
a:link,a:visited{color:#404040;text-decoration:none}
a:hover{color:#00577d;text-decoration:none}
.mt20{ margin-top:20px;}.mt10{ margin-top:10px;}
/* 
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden;}
.clearfix{zoom:1}
.clear{clear:both}
.fl{display:inline;float:left}.fr{display:inline;float:right}
.imgbor{padding:2px;background:#fff;border:1px #ccc solid}
.mt7{margin-top:7px}.mt9{margin-top:9px}.mt22{margin-top:22px}
.pb17{padding-bottom:17px}
.rel{position:relative}
.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.none{display:none}
.nobort{border-top:none !important}.noborb{border-bottom:none !important}.noborl{border-left:none !important}.noborr{border-right:none !important}
/*header and footer*/
.banner {
  
    height: 260px;
}
.banCon{height:260px;background:url(http://health.china.com.cn/42466.files/banner.jpg) no-repeat center top;text-indent:-999em;overflow:hidden}
.footer{width:100%;margin:10px auto 0 auto}
.fotNav{height:39px; background:#A9D2FB;text-align:center;line-height:39px;color:#1A1919;font-size:14px}
.fotNav a{margin:0 20px}
.fotNav a:link,.fotNav a:visited{color:#1A1919}
.hdCon p a:hover,.fotNav a:hover{color:#00577d}
.fotCon{background:#e2f0f5;height:123px;overflow:hidden}
.fotCon img{float:left;margin:10px 0 0 44px}
.fotCon p{float:left;text-align:center;font-size:14px;color:#404040;line-height:24px;margin:43px 0 0 130px;}
.fotCon ul{float:right;width:205px;margin-top:40px;font-size:14px}
.fotCon ul li{line-height:24px;background:url(http://health.china.com.cn/41855.files/dian.jpg) no-repeat left center;padding-left:15px;color:#404040}
/*center*/
.center{width:1000px;margin:0 auto; background-color:#FFFFFF;}
.w683{width:683px}
.w304{width:304px}
.part1{width:683px;height:277px;padding-top:6px;background:url(http://health.china.com.cn/41855.files/part1.jpg) no-repeat;overflow:hidden}
.part1Tit{width:671px;height:39px;margin:0 auto;line-height:39px}
.part1Tit strong{float:left;padding-left:16px;width:126px;font:500 18px/39px "微软雅黑";color:#000;margin-right:10px}
.part1Tit p{float:left;font-size:14px;color:#404040}
.numList1{width:462px;height:50px;background:url(http://health.china.com.cn/41855.files/bg1.gif) no-repeat;overflow:hidden;margin-top:17px;margin-right:15px}
.numList1 dt{display:inline;float:left;width:87px}
.numList1 dt em{float:left;color:#ff700c;font:500 30px/50px "微软雅黑";padding-left:5px}
.numList1 dt strong{float:left;color:#fff;font:500 16px/22px "微软雅黑";padding:3px 0 0 10px}
.numList2 dt strong,.numList3 dt strong{line-height:45px}
.numList1 dd{display:inline;float:right;width:363px;color:#404040;line-height:20px;font-size:14px;padding-top:5px}
.numList2 dd{line-height:40px}
.numList2,.numList3{margin-top:11px}
.numTxt{color:#0085bb;line-height:20px;margin:10px 20px 0 0;width:290px;text-align:right;background:url(http://health.china.com.cn/41855.files/ico1.jpg) no-repeat left center}
.part2{width:681px;border-color:#1C4BA5 #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:1px 1px 1px 1px;background:#fff}
.part2Tit{height:38px}
.part2Tit strong { background:#1B49A2;
    float: left;
    width: 161px;
    height: 38px;
    font: 500 18px/38px "微软雅黑";
    color: #fff;
    text-align: center;
    font-weight: 800;
}.part2Tit span{display:block;padding-left:14px;width:505px;height:37px;line-height:37px;background:url(../img/tit1.jpg) repeat-x;position:absolute;right:-1px;top:-1px}
.picList1{width:680px;margin:10px auto 15px 10px}
.picList1 dt{float:left;width:279px;height:auto;overflow:hidden; padding-right:15px;}
.picList1 dt img{width:279px;height:192px; border:1px #e4e4e4 solid;}
.picList1 dd{float:right;width:367px;color:#404040; margin-right:10px;}
.picList1 dd strong{font-size:14px;font-weight:bold;line-height:30px;}
.picList1 dd strong a{ color:#1C4BA5;}
.picList1  p{line-height:24px;margin:10px 0 15px 0;width:650px;  margin-right:10px;}
.picList1 dd ul li{line-height:28px;font-size:14px;padding-left:12px}
.picList1 dd ul li a:link,.picList1 dd ul li a:visited{color:#00577d}
.picList1 dd ul li a:hover{color:#00577d}
.txtList1{padding:0 14px;line-height:24px}
.part3{width:681px;border-color:#1C4BA5 #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:1px 1px 1px 1px;background:#fff; height:510px;}
.part3Tit{width:100%;height:39px}
.part3Tit strong{display:block;width:162px;height:39px;background:url(../img/tit2.jpg) repeat-x;text-align:center;font:500 18px/39px "微软雅黑";color:#fff;position:absolute;top:0;left:-1px}
.part3Tit span{display:block;border:1px #e4e4e4 solid;position:absolute;bottom:0;right:-1px;padding-left:14px;width:505px;height:37px;line-height:37px;font-size:14px;background:url(http://health.china.com.cn/41855.files/tit1.jpg) repeat-x}
.picList2,.picList3,.lii{width:655px;margin:20px auto}
.picList2 dt{float:left;width:284px;height:201px}
.picList2 dt img{width:284px;height:201px}
.picList2 dd{float:right;width:355px}
.picList2 dd strong,.picList3 dd strong{display:block;width:100%;height:31px;background:url(http://health.china.com.cn/41855.files/tit3.jpg) no-repeat center top;text-align:center;font:500 18px/31px "微软雅黑";color:#3d1b00}
.lii dd p{background: url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat 6px center;padding-left: 15px;line-height: 22px;font-size:14px;margin-top:8px}
.lii dd{float:right;width:355px}
.lii dt{float:left;width:284px;height:201px}
.lii dt img{width:284px;height:201px}

.picList2 dd p{line-height: 24px;font-size:14px;margin-top:8px}
.picList2 dd p b{color:#5e2900}
.txtList2{width:655px;margin:0 auto}
.txtList2 li{display:inline;float:left;background:url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat 4px center;line-height:30px;font-size:14px;padding-left:15px;width:31%}
.txtList2 li a:link,.txtList2 li a:visited{color:#00577d}
.txtList2 li a:hover{color:#00577d}
.picList3 dt{float:right;width:284px;height:201px; margin-top:16px;}
.picList3 dt img{width:284px;height:201px}
.picList3 dd{float:left;width:355px}
.picList3 dd p{line-height:24px;font-size:14px;margin-top:13px}
.picList3 dd p b{float:left;width:23px;height:18px;background:#fad28c;color:#3d1b00;text-align:center;line-height:18px;overflow:hidden;margin-top:3px}
.picList3 dd p:after{clear:both;display:block;content:".";height:0;line-height:0;visibility:hidden}
.picList3 dd p{zoom:1}
.picList3 dd p em{float:right;width:326px}
.rbox{width:304px;height:285px;background:url(http://health.china.com.cn/41855.files/bg2.jpg) no-repeat;overflow:hidden}
.rbox strong{display:inline-block;width:270px;height:34px;text-align:center;color:#fe6900;font-size:14px;line-height:34px;font-weight:bold;margin:11px 0 0 16px}
.rbox ul{width:270px;margin:13px auto 0 auto}
.rbox ul li{background:url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat left center;padding-left:13px;line-height:24px;font-size:14px;color:#00577d}
.btn3,.phone{display:block;width:271px;height:36px;background:url(http://health.china.com.cn/41855.files/btn2.jpg) no-repeat;overflow:hidden;color:#003d59;font:500 16px/36px "微软雅黑";text-align:center;margin:0 auto}
.btn3{margin:14px auto 11px auto}
.btn3:link,.btn3:visited{color:#003d59}
.btn3:hover{color:#00577d}
.soso{display:block;width:270px;height:32px;margin:19px auto 0 auto;background:url(http://health.china.com.cn/41855.files/soso.jpg) no-repeat;overflow:hidden}
.soso input{float:left;width:170px;padding:8px 0 5px 17px;border:medium none;background:transparent;*margin-top:3px;margin-top:3px\0;color:#404040}
.sosoBtn{float:right;width:82px;height:32px;font:500 14px/32px "微软雅黑";text-align:center}
.sosoBtn:link,.sosoBtn:visited{color:#fff}
.robx2{width:100%;padding-bottom:18px}
.tit1{ border: 1px #b2cce1 solid; display:block;width:100%;height:40px;text-align:center;background:url(../img/add-tit2.jpg) repeat-x;overflow:hidden;font:500 18px/40px "微软雅黑";color:#00467E}
.wdArea{width:300px;margin-left:14px}
.wen{height:27px;font:500 18px/27px "微软雅黑";color:#292828}
.wen a:link,.wen a:visited{color:#292828}
.da{border:1px #d3e2e5 solid;width:298px;background:#fff;margin-top:2px}
.biao_d{display:block;width:33px;height:32px;background:url(http://health.china.com.cn/41855.files/d.jpg) no-repeat;overflow:hidden;text-indent:-999em;position:absolute;left:0;top:0}
.txtList3{width:250px;margin:21px auto 0 auto;position:relative;z-index:1;font-size:14px;}
.txtList3 li{line-height:22px}
.btn4{display:inline-block;padding:0 15px;height:23px;text-align:center;line-height:23px;background:#2aa8db;margin:10px 0 10px 15px;}
.btn4:link,.btn4:visited{color:#fff}
.txtList4{width:250px;margin:0 auto;}
.txtList4 dt{height:23px;line-height:23px;font-weight:bold}
.btn5{float:right;width:64px;height:23px;text-align:center;line-height:23px;background:url(http://health.china.com.cn/41855.files/btn1.jpg) no-repeat;overflow:hidden;font-weight:normal}
.btn5:link,.btn5:visited{color:#fff}
.txtList4 dd{line-height:24px}
.picNo{width:259px;height:145px;margin-top:7px;border:1px #d3e2e5 solid;}
.txtList5{width:250px;margin:11px auto; font-size:14px;}
.txtList5 dt{background:url(http://health.china.com.cn/41855.files/jt.jpg) no-repeat 6px center;padding-left:15px;font-weight:bold;line-height:21px;margin-bottom:5px}
.txtList5 dd{background:url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat 6px center;padding-left:18px;line-height:22px}
.txtList6{width:250px;margin:0 auto;border-bottom:1px #808080 dotted;padding-bottom:19px}
.txtList6 dt{font-size:14px;font-weight:bold;line-height:21px;margin:12px 0 9px 0}
.txtList6 dd{line-height:22px}
.txtList7{width:250px;margin:15px auto}
.txtList7 li{line-height:22px;background:url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat 4px 50%;padding-left:14px;}


#topphoto { width:375px; float:left; display:inline; overflow:hidden; }
#photocontent { width:375px; overflow:hidden; }
#photolists { display: none; }
#focus_photo_title { width:245px; height:25px; float: left; margin-left:15px; display:inline; position:relative; z-index:3000; text-align:left; overflow:hidden; }
#focus_photo_title a { font-size: 14px; line-height: 25px; font-family: "宋体"; color:#FFFFFF }
#focus_photo_nav { height: 25px; line-height: 25px; float:right; }
.axx { padding: 5px 8px; border-left: #cccccc 1px solid; font-size: 12px; line-height: 25px; }
a.axx:link, a.axx:visited { color: #fff; font-size: 12px; background-color: #666; }
a.axx:active, a.axx:hover { color: #fff; font-size: 12px; background-color: #999; }
.bxx { padding: 5px 8px; border-left: #cccccc 1px solid; font-size: 12px; line-height: 25px; }
a.bxx:link, a.bxx:visited { color: #fff; font-size: 12px; background-color: #1B49A2; }
a.bxx:active, a.bxx:hover { color: #fff; font-size: 12px; background-color: #1B49A2; }
.comment8 p a{  color:#e0830a;}
.stepUL li dl dd p  a {  color:#e0830a;}
.stepUL2 li dd p  a {  color:#e0830a;}
.txtList dd p a{ color:#e0830a;}
.con1{  width:1000px;
padding: 0; margin: 0 auto;} 
#footer a{ font-size:12px;}
#footer {
margin: 0 auto;
text-align: center;
width: 100%;
padding-top: 10px;
font-size: 12px;
line-height: 24px;
margin-top: 25px;
padding-bottom: 10px;
background-color: rgb(170, 173, 173);
}


.m_l_title { margin-top:15px;
width: 555px;
padding-left: 25px;
height: 30px;
line-height: 15px;
font-size: 15px;
font-weight: bold;
background: url(http://health.china.com.cn/41511.files/title_bg3.gif)  no-repeat;
float: left;
}
.f_r {
float: right;
font-weight: normal;
font-size: 12px;
}
/***********************************************新加样式2016.4.27*******************************************/
.rel{position:relative}
.clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden}
.clearfix{zoom:1}
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.tc{text-align:center}
.noborr{border-right:none !important}
.mt12{margin-top:12px}
.ml15{margin-left:15px}.mt25{margin-top:25px}
.mb30{margin-bottom:30px}
.pt1{padding-top:1px}
.add_imgbor{padding:2px;background:#fff;border:1px #ccc solid}
.add_section{width:1000px;border:1px #a1d9f6 solid}
.add_tit{width:100%;height:60px}
.add_tit strong{display:inline-block;width:972px;height:48px;background:url(../img/add-titbg.jpg) no-repeat;position:absolute;bottom:0;left:-7px;font:bold 30px/48px "宋体";color:#fff;text-align:center}
.add_part{width:972px}
.add_taocan{width:503px;;margin-top:11px}
.add_taocan strong{display:inline-block;width:320px;padding-left:99px;height:89px;background:url(../img/add-bg2.jpg) no-repeat;float:left;color:#f13f26;font:bold 36px/89px "宋体";text-align:center}
.add_taocan a{float:right;width:68px;height:66px;background:url(../img/add-btn1.jpg) no-repeat;overflow:hidden;text-indent:-999em;margin-top:10px}
.add_ts{width:322px;height:121px;background:url(../img/add-bg1.jpg) no-repeat;overflow:hidden}
.add_ts p{display:inline;float:left;margin:30px 0 0 100px;color:#333;font:bold 14px/15px "幼圆";width:190px;text-indent:20px}
.add_table1{width:928px}
.add_table1 th{background:#7caece;border-right:1px #5492b6 solid;padding:15px 0;color:#fff;font-size:14px;font-weight:bold}
.add_table1 td{border:1px #ddd solid;padding:18px 0}
.add_table1 td p{padding:0 12px;color:#333;line-height:24px}
.add_table1 td b{color:#333}
.add_table1 td em{color:#920705;font-family:"Ebrima";font-size:36px}
.add_tit2 strong{display:inline-block;padding:0 10px 0 25px;border-bottom:2px #2493db solid;background:url(../img/add-ico1.jpg) no-repeat left center;font-size:16px;line-height:30px;font-weight:bold;color:#2493db}
.add_imgShow{}
.add_imgShow li{display:inline;float:left;width:300px;text-align:center}
.add_imgShow li p{font-size:14px;font-weight:bold;padding-top:15px;color:#333}
.add_imgShow li p a:link,.add_imgShow li p a:visited{color:#333}
.add_imgShow li p a:hover{color:#c00}
.add_section2{width:1000px; margin-top:20px;}
.add_box1{width:997px;height:308px;}

.newbox{
	width:470px;
	padding:4px;
	border:1px solid #DBDBDB;
	overflow:hidden;
	height:285px;
	float:left;
}
.new_content{width:100%;}
.new_list{
	position:relative;
	height:18px;
	width:100px;
	margin-top: -42px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 385px;
}
.new_list li{float:left;font-size:14px;;width:19px;height:16px;line-height:16px;text-align:center;padding-top:2px;color:#fff;background:url("http://health.china.com.cn/41465.files/photo_icon02.gif") 0 bottom no-repeat;margin-left:2px;cursor:pointer;}
.new_list li.current{background:url("http://health.china.com.cn/41465.files/photo_icon01.gif") 0 bottom no-repeat;}
.newData img{
	width:470px;
	height:257px;
}
.ptitle{font:bold 14px/20px 'Simsun';height:20px;color:#444;text-align:center;display:block;padding:4px 4px 0;overflow:hidden;background:url("http://health.china.com.cn/41465.files/new_bottombg.gif") repeat-x 0 0;}
.ptitle a{font:bold 14px/22px 'Simsun';color:#333;text-decoration:none;}

.tplb span{float:left;border:1px solid #869198;}
.tplb p{width:100%;height:27px;font:700 12px/27px "Simsun";color:#2c95d5;text-align:center;float:left;}
.hide{display:none;}

.add_intro{width:480px;}
.add_intro dt a{margin-bottom:10px;color:#00467e;text-decoration:none}
.add_intro dt{font:bold 24px "微软雅黑";margin-bottom:10px;color:#00467e}
.add_intro ul li{padding-left: 15px;  line-height:36px;  color: #333;font-size: 14px;background: url("http://health.china.com.cn/41465.files/arrow_01.jpg") no-repeat 0 17px;
   overflow: hidden; border-bottom: 1px #CCCCCC dashed}
.add_intro  ul li em{color:#c00}
.add_btn1{display:block;width:70px;height:29px;padding-left:18px;font-weight:bold;text-align:center;line-height:29px;background:url(../img/add-btn2.jpg) no-repeat;margin-top:10px;overflow:hidden}
.add_btn1:link,.add_btn1:visited{color:#fff}
.add_box2{width:300px}
.add_boxTit{border:1px #b2cce1 solid;border-bottom:none;height:42px;background:url(../img/add-tit2.jpg) repeat-x}
.add_boxCon{border:1px #c5c5c5 solid;border-top:none}
/*特色科室*/
.teSekeshi{ margin-top:6px;}
.text_box_l{ margin-top:16px;}
.text_box_l li{ width:208px; float:left; margin:6px; display:inline}
.text_box_l li img{ width:203px; height:138px; border:#ddd solid 1px}
.text_box_l li img:hover{ border-color:#FC3}
.text_box_l li h2{ margin-top:2px; font-size:14px; line-height:22px; font-weight:bold; }
.text_box_l li h2 a{ color:#1C4BA5;}
.text_box_l li p{ line-height:20px;}
/*专访 聚焦*/
.zuo1{width:681px;border-color:#1C4BA5 #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:1px 1px 1px 1px;background:#fff; height:490px;}
.zuo2{width:681px;border-color:#1C4BA5 #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:1px 1px 1px 1px;background:#fff; height:370px;}

.List1{width:320px;margin:10px auto 15px 10px;}
.List1  img{ border:1px #c5c5c5 solid; margin:0px auto 15px 10px; padding:4px;}
.List1 h2 a{  color:#1C4BA5;}
.List1 h2{ margin:0px auto 15px 10px; font-size:14px; font-weight:bold; text-align:center; }
.List1 p{ margin:0px auto 15px 10px; font-size:14px; color:#333; line-height:20px;}
.cssshadow 
   {
    -moz-box-shadow: 3px 3px 4px #565555;
    -webkit-box-shadow: 3px 3px 4px #565555;
    box-shadow: 3px 3px 4px #565555;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#565555')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#565555');
   }
.listimg { width:658px; height:310px; border:1px #c5c5c5 solid; margin:10px auto 15px 10px;}
.text{ margin-top:6px;}
.text li{ width:208px;  background: url(http://health.china.com.cn/41465.files/arrow_01.jpg) no-repeat 6px center;
    padding-left: 15px;
    line-height: 22px;}
/*焦点*/
#photocontent {   WIDTH: 630px; HEIGHT: 300px; background-color: #FFFFFF; margin:15px; }
#focus_photo { OVERFLOW: hidden; HEIGHT: 300px}
#photolists { DISPLAY: none }
#focus_photo_title { DISPLAY: inline; Z-INDEX: 3000; FLOAT: left; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 520px; POSITION: relative; HEIGHT: 30px; TEXT-ALIGN: left; margin-top: 0px; text-decoration: none; }
#focus_photo_title A { FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 30px; FONT-FAMILY: ""; text-decoration: none; }
#focus_photo_nav { FLOAT: right; LINE-HEIGHT: 20px; POSITION: relative; HEIGHT: 30px}
.axx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 30px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.axx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
A.axx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
.bxx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 30px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.bxx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #1B49A2; TEXT-DECORATION: none }
A.bxx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #1B49A2; TEXT-DECORATION: none }
A.bxx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #1B49A2; TEXT-DECORATION: none }
A.bxx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #1B49A2; TEXT-DECORATION: none }